body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1635px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u91380_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1919px;
  height:970px;
}
#u91380 {
  border-width:0px;
  position:absolute;
  left:2130px;
  top:1182px;
  width:1919px;
  height:970px;
}
#u91380_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91381_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
  background:inherit;
  background-color:rgba(41, 136, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91381 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
}
#u91381_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91382_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
}
#u91382 {
  border-width:0px;
  position:absolute;
  left:-285px;
  top:1px;
  width:1920px;
  height:1080px;
}
#u91382_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91383_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:502px;
  height:508px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:6px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91383 {
  border-width:0px;
  position:absolute;
  left:709px;
  top:251px;
  width:502px;
  height:508px;
}
#u91383_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91384_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:82px;
  height:82px;
}
#u91384 {
  border-width:0px;
  position:absolute;
  left:919px;
  top:383px;
  width:82px;
  height:82px;
}
#u91384_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u91385_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91385 {
  border-width:0px;
  position:absolute;
  left:874px;
  top:530px;
  width:173px;
  height:16px;
}
#u91385_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  white-space:nowrap;
}
#u91386_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91386 {
  border-width:0px;
  position:absolute;
  left:918px;
  top:553px;
  width:85px;
  height:16px;
}
#u91386_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  white-space:nowrap;
}
#u91387_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:252px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91387 {
  border-width:0px;
  position:absolute;
  left:832px;
  top:589px;
  width:252px;
  height:16px;
}
#u91387_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:252px;
  white-space:nowrap;
}
#u91388_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'苹方 粗体', '苹方 中等', '苹方';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u91388 {
  border-width:0px;
  position:absolute;
  left:913px;
  top:485px;
  width:97px;
  height:29px;
  font-family:'苹方 粗体', '苹方 中等', '苹方';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u91388_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
